body {
	font-family: georgia,times,serif;
	font-style: normal;
	font-size: 10pt;
	text-align: justify;
	line-height: 125%;
	margin: 0;
	color: #00bb00;
	background: #000000;
}

p {
	text-align: justify;
	margin: 0px 4px 4px 6px;
	line-height: 1.3em;
}

a:link {
	text-decoration: none;
	color: #00ff00;
}

a:visited {
	text-decoration: none;
	color: #00ff00;
}

a:active {
	text-decoration: none;
	color: #00ff00;
}

a:hover {
	text-decoration: underline;
	color: #e34a00;
}

div.title {
	font-family: geneva,arial,sans-serif;
	font-weight: bold;
	font-size: 14pt;
	color: #77ff77;
	text-decoration: none;
	margin: 0.5em 0.3em 0.5em 0.3em;
	padding: 6px;
	border-style: dotted;
	border-color: #00ff00;
	border-width: thin;
	background: #004400;
}

div.heading {
	font-family: georgia,times,serif;
	font-weight: bold;
	font-size: 11pt;
	color: #b70e00;
	margin: 24px 4px 4px 6px;
}

div.footnote {
	font-family: georgia,times,serif;
	font-weight: normal;
	font-style: italic;
	font-size: 9pt;
	margin: 8px 4px 4px 6px;
}
